Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - ADOLFO MELENDEZ applied on Indeed
From: ADOLFO MELENDEZ <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Wed, 13 Mar 2019 11:49:12 -0500 (CDT)

ADOLFO MELENDEZ applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d5rvacq52sor800&amp;token=candidates%2Fview%3Fid%3D479b5ae9555e&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: ADOLFO MELENDEZ
Email: [email-masked]
Message:My undergraduate degree is in International Trade and Logistics from UPAEP, Puebla Mexico. I am interested in trade relations between Latin America and Asia. I completed a semester abroad at Nantong University and in final steps for achieving HSK 4 Chinese language certification. I also have good English language skills.

I am particularly interested in Asian companies looking to expand into the Latin American markets where my local language skills and cultural awareness (English, Chinese, Spanish), as well as understanding of import/ export, would be beneficial.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=fGaBqSVjMfLdgrxAHwppg2MFO84r_x0im_LMDfuIgaPxY2ihXSKxmOTR_9QlvQgN6cdIArG1cLTSkJMn0qnhbuyLkravm2uV3X5NaTeRbXlD49oQw5euSPdYzyPYKWRPPbpXS9F2vbYf2UJGNUncbZz0P6u1616kp54kDI1u>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.